Get Company | Orwel Docs
Docs

Get Company

Retrieve a specific company by ID

GET https://api.orwel.io/api/v1/companies/{id}

Path Parameters

idstringpathrequired

The unique identifier of the company

Response

dataobject

Company object

Request
curl -X GET "https://api.orwel.io/api/v1/companies/company-uuid" \
  -H "Authorization: Bearer orwel_sk_YOUR_KEY"
Response
{
  "data": {
    "id": "company-uuid",
    "name": "Acme Corp",
    "domain": "acme.com",
    "description": "Leading provider of widgets",
    "employees": "100-500",
    "main_industry": "Manufacturing",
    "created_at": "2025-01-01T00:00:00Z"
  }
}